{
	"listed_companies_total": 39049939.10,
	"listed_securities_total": 30049939.10,
	"total_market_value": 3084388.83,
	"circulation_market_value": 3084899.91,
	"sh_pe_ratio": 2111234.21,
	"sz_pe_ratio": 30300.48
}